@charset "utf-8";
/* CSS Document */

.container h1 {
	background-image: url(/Content/ja/images/title_restaurant.png);
}
.container .content p {
	margin-bottom: 0;
}
.container .content p span {
	color: #fff;
	font-weight: 400;
}
.roomBtn {
	text-align: center;
}
.roomBtn a {
	display: block;
	color: #cc8a55;
	text-decoration: none;
	font-size: 1.33rem;
	border: 1px solid #cc8a55;
	padding: 7px 30px;
	margin-right: 15px;
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transision: all 0.4s;
}
.roomBtn a:hover {
	color: #fff;
	border: 1px solid #cc8a55;
	background: #cc8a55;
	transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transision: all 0.4s;
}
@media screen and (max-width: 414px) {
	.roomBtn a {
		display: block;
	}
}